-- ABSN-3668 initial menu tooling
CREATE TABLE INI_INSTALL_MENU
(
  SERVICELEVEL VARCHAR2(50),
  MODULE       VARCHAR2(50),
  MENU         VARCHAR2(50),
  MENUGROUP    VARCHAR2(50),
  MENUITEM     VARCHAR2(50),
  DIALOGCODE   VARCHAR2(50),
  MSEQ         NUMBER,
  MGSEQ        NUMBER,
  MISEQ        NUMBER,
  TIMESTAMP    DATE
);

ALTER TABLE INI_INSTALL_MENU
  ADD CONSTRAINT PK_INIMENU PRIMARY KEY (SERVICELEVEL, MENU, MENUGROUP, MENUITEM, DIALOGCODE);
